$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Body Mass Index"
type: "object"
required:
  - body_mass_index
properties:
  body_mass_index:
    $ref: '#/definitions/BodyMassIndex'
additionalProperties: false

definitions:
  BodyMassIndex:
    title: Body Mass Index
    description: kg/m^2 (must be between 15 - 50)
    type: number
    minimum: 15
    maximum: 50
    example: 22.5
